Bug 782568 - System List, list of systems repeating
System List, list of systems repeating
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
high Severity high
: ---
: 1.0
Assigned To: Tom McKay
SAM QE List
:
Depends On:
Blocks: 703617
  Show dependency treegraph
 
Reported: 2012-01-17 12:55 EST by Eric Sammons
Modified: 2012-04-26 20:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Red Hat Enterprise Linux Server release 6.2 (Santiago) katello-httpd-ssl-key-pair-1.0-1.noarch katello-headpin-0.1.122-2.el6.noarch katello-cli-headpin-0.1.13-2.el6.noarch katello-certs-tools-1.0.1-2.el6.noarch katello-headpin-all-0.1.122-2.el6.noarch thumbslug-0.0.21-1.el6.noarch katello-cli-common-0.1.32-2.el6.noarch katello-configure-0.1.49-2.el6.noarch katello-common-0.1.165-2.el6.noarch katello-trusted-ssl-cert-1.0-1.noarch katello-glue-candlepin-0.1.165-2.el6.noarch katello-qpid-broker-key-pair-1.0-1.noarch
Last Closed: 2012-04-26 20:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sammons 2012-01-17 12:55:49 EST
When viewing a long list of systems you will find the list repeats itself at ~25 items.  See attached screenshots.
Comment 3 Eric Sammons 2012-01-17 13:02:01 EST
A refresh of the screen appears to resolve the issue of repeating systems.
Comment 4 Tom McKay 2012-01-25 10:53:38 EST
Appears to have been fixed already in 0.1.127
Comment 5 Eric Sammons 2012-02-07 10:35:08 EST
VERIFIED
katello-headpin-all-0.1.130-2.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.